## r-cran-sjstats 0.17.3

=== DESCRIPTION ===
Package: sjstats
Type: Package
Encoding: UTF-8
Title: Collection of Convenient Functions for Common Statistical
        Computations
Version: 0.17.3
Date: 2019-01-04
Authors@R: person("Daniel", "Lüdecke", role = c("aut", "cre"), email = "d.luedecke@uke.de", comment = c(ORCID = "0000-0002-8895-3206"))
Maintainer: Daniel Lüdecke <d.luedecke@uke.de>
Description: Collection of convenient functions for common statistical computations,
             which are not directly provided by R's base or stats packages.
             This package aims at providing, first, shortcuts for statistical
             measures, which otherwise could only be calculated with additional
             effort (like standard errors or root mean squared errors). Second,
             these shortcut functions are generic (if appropriate), and can be
             applied not only to vectors, but also to other objects as well
             (e.g., the Coefficient of Variation can be computed for vectors,
             linear models, or linear mixed models; the r2()-function returns
             the r-squared value for 'lm', 'glm', 'merMod' and other model objects).
             The focus of most functions lies on summary statistics or fit
             measures for regression models, including generalized linear
             models, mixed effects models and Bayesian models. However, some 
             of the functions also deal with other statistical measures, 
             like Cronbach's Alpha, Cramer's V, Phi etc.
License: GPL-3
Depends: R (>= 3.2), stats, utils
Imports: bayesplot, broom, coin, crayon, dplyr, emmeans, lme4, glmmTMB
        (>= 0.2.2.0), magrittr, MASS, Matrix, modelr, nlme, purrr, pwr,
        rlang, sjlabelled (>= 1.0.14), sjmisc (>= 2.7.5), tidyr
Suggests: brms, car, ggplot2, ggridges, graphics, knitr, loo,
        mediation, pbkrtest (>= 0.4-7), pROC, psych, sandwich, scales,
        splines, sjPlot, survey, rstan, rstantools, rstanarm, VGAM,
        Zelig, testthat
URL: https://github.com/strengejacke/sjstats,
        https://strengejacke.github.io/sjstats
BugReports: https://github.com/strengejacke/sjstats/issues
RoxygenNote: 6.1.1
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2019-01-05 10:59:45 UTC; Daniel
Author: Daniel Lüdecke [aut, cre] (<https://orcid.org/0000-0002-8895-3206>)
Repository: CRAN
Date/Publication: 2019-01-07 20:00:03 UTC

=== debian/changelog ===
r-cran-sjstats (0.17.3-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Fri, 11 Jan 2019 10:56:41 +0100

r-cran-sjstats (0.17.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends

 -- Dylan Aïssi <daissi@debian.org>  Thu, 22 Nov 2018 07:36:42 +0100

r-cran-sjstats (0.17.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version.

 -- Dylan Aïssi <daissi@debian.org>  Fri, 05 Oct 2018 23:01:51 +0200

r-cran-sjstats (0.17.0-1) unstable; urgency=medium

  * Initial release (closes: #900003)

 -- Andreas Tille <tille@debian.org>  Sun, 09 Sep 2018 22:37:39 +0200

=== debian/control ===
Source: r-cran-sjstats
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 12~),
               dh-r,
               r-base-dev,
               r-cran-bayesplot,
               r-cran-broom,
               r-cran-coin,
               r-cran-crayon,
               r-cran-dplyr,
               r-cran-emmeans,
               r-cran-lme4,
               r-cran-glmmtmb,
               r-cran-magrittr,
               r-cran-mass,
               r-cran-matrix,
               r-cran-modelr,
               r-cran-nlme,
               r-cran-purrr,
               r-cran-pwr,
               r-cran-rlang,
               r-cran-sjlabelled (>= 1.0.14),
               r-cran-sjmisc (>= 2.7.5),
               r-cran-tidyr
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sjstats
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sjstats.git
Homepage: https://cran.r-project.org/package=sjstats

Package: r-cran-sjstats
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R collection of convenient functions for statistical computations
 Collection of convenient functions for common statistical computations,
 which are not directly provided by R's base or stats packages.
 This package aims at providing, first, shortcuts for statistical
 measures, which otherwise could only be calculated with additional
 effort (like standard errors or root mean squared errors). Second,
 these shortcut functions are generic (if appropriate), and can be
 applied not only to vectors, but also to other objects as well
 (e.g., the Coefficient of Variation can be computed for vectors,
 linear models, or linear mixed models; the r2()-function returns
 the r-squared value for 'lm', 'glm', 'merMod' or 'lme' objects).
 The focus of most functions lies on summary statistics or fit
 measures for regression models, including generalized linear
 models and mixed effects models. However, some of the functions
 also deal with other statistical measures, like Cronbach's Alpha,
 Cramer's V, Phi etc.

## r-cran-sjstats 0.17.5

=== debian/changelog ===
r-cran-sjstats (0.17.5-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.4.0
  * Build-Depends: r-rcan-performance
  * Add autopkgtest

 -- Andreas Tille <tille@debian.org>  Wed, 17 Jul 2019 14:01:42 +0200

=== debian/control ===
--- 
+++ 
@@ -7,26 +7,21 @@
 Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
-               r-cran-bayesplot,
+               r-cran-bayestestr,
                r-cran-broom,
-               r-cran-coin,
-               r-cran-crayon,
                r-cran-dplyr,
                r-cran-emmeans,
                r-cran-lme4,
-               r-cran-glmmtmb,
                r-cran-magrittr,
                r-cran-mass,
-               r-cran-matrix,
                r-cran-modelr,
-               r-cran-nlme,
+               r-cran-performance (>= 0.2.0),
                r-cran-purrr,
-               r-cran-pwr,
                r-cran-rlang,
-               r-cran-sjlabelled (>= 1.0.14),
-               r-cran-sjmisc (>= 2.7.5),
+               r-cran-sjlabelled (>= 1.0.17),
+               r-cran-sjmisc (>= 2.7.8),
                r-cran-tidyr
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sjstats
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sjstats.git
 Homepage: https://cran.r-project.org/package=sjstats

## r-cran-sjstats 0.17.9

=== DESCRIPTION ===
Package: sjstats
Type: Package
Encoding: UTF-8
Title: Collection of Convenient Functions for Common Statistical
        Computations
Version: 0.17.9
Authors@R: person("Daniel", "Lüdecke", role = c("aut", "cre"), email = "d.luedecke@uke.de", comment = c(ORCID = "0000-0002-8895-3206"))
Maintainer: Daniel Lüdecke <d.luedecke@uke.de>
Description: Collection of convenient functions for common statistical computations,
             which are not directly provided by R's base or stats packages.
             This package aims at providing, first, shortcuts for statistical measures, 
             which otherwise could only be calculated with additional effort 
             (like Cramer's V, Phi, or effect size statistics like Eta or Omega squared), 
             or for which currently no functions available. Second, another focus 
             lies on weighted variants of common statistical measures and tests 
             like weighted standard error, mean, t-test, correlation, and more.
License: GPL-3
Depends: R (>= 3.2), utils
Imports: bayestestR (>= 0.4.0), broom, dplyr (>= 0.8.1), effectsize,
        emmeans, insight (>= 0.8.0), lme4, magrittr, MASS, modelr,
        parameters (>= 0.4.0), performance (>= 0.4.0), purrr, rlang,
        sjlabelled (>= 1.1.1), sjmisc (>= 2.8.2), stats, tidyr
Suggests: brms, car, coin, ggplot2, graphics, httr, knitr, mediation,
        nlme, pbkrtest (>= 0.4-7), pscl, pwr, sandwich, sjPlot, survey,
        rstan, rstanarm, VGAM, Zelig, testthat
URL: https://github.com/strengejacke/sjstats,
        https://strengejacke.github.io/sjstats
BugReports: https://github.com/strengejacke/sjstats/issues
RoxygenNote: 7.0.2
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2020-02-06 11:02:12 UTC; mail
Author: Daniel Lüdecke [aut, cre] (<https://orcid.org/0000-0002-8895-3206>)
Repository: CRAN
Date/Publication: 2020-02-06 17:50:02 UTC

=== debian/changelog ===
r-cran-sjstats (0.17.9-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends

 -- Dylan Aïssi <daissi@debian.org>  Thu, 13 Feb 2020 07:51:30 +0100

r-cran-sjstats (0.17.8-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Set upstream metadata fields: Bug-Submit, Repository.

 -- Andreas Tille <tille@debian.org>  Fri, 24 Jan 2020 11:35:16 +0100

r-cran-sjstats (0.17.7-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Tue, 19 Nov 2019 23:32:45 +0100

r-cran-sjstats (0.17.6-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * dh-update-R to update Build-Depends
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Repository.
  * Build-Depends: r-cran-parameters
  * Standards-Version: 4.4.1

 -- Andreas Tille <tille@debian.org>  Thu, 14 Nov 2019 11:55:40 +0100

=== debian/control ===
--- 
+++ 
@@ -4,24 +4,27 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-bayestestr,
                r-cran-broom,
-               r-cran-dplyr,
+               r-cran-dplyr (>= 0.8.1),
+               r-cran-effectsize,
                r-cran-emmeans,
+               r-cran-insight,
                r-cran-lme4,
                r-cran-magrittr,
                r-cran-mass,
                r-cran-modelr,
-               r-cran-performance (>= 0.2.0),
+               r-cran-parameters,
+               r-cran-performance,
                r-cran-purrr,
                r-cran-rlang,
-               r-cran-sjlabelled (>= 1.0.17),
-               r-cran-sjmisc (>= 2.7.8),
+               r-cran-sjlabelled (>= 1.1.1),
+               r-cran-sjmisc (>= 2.8.2),
                r-cran-tidyr
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sjstats
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sjstats.git
 Homepage: https://cran.r-project.org/package=sjstats

## r-cran-sjstats 0.18.0

=== debian/changelog ===
r-cran-sjstats (0.18.0-2) unstable; urgency=medium

  * Team upload.

 -- Dylan Aïssi <daissi@debian.org>  Wed, 20 May 2020 20:17:25 +0200

r-cran-sjstats (0.18.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Fri, 08 May 2020 09:14:30 +0200

=== debian/control ===
--- 
+++ 
@@ -28,6 +28,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sjstats
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sjstats.git
 Homepage: https://cran.r-project.org/package=sjstats
+Rules-Requires-Root: no
 
 Package: r-cran-sjstats
 Architecture: all

## r-cran-sjstats 0.18.1

=== DESCRIPTION ===
Package: sjstats
Type: Package
Encoding: UTF-8
Title: Collection of Convenient Functions for Common Statistical
        Computations
Version: 0.18.1
Authors@R: person("Daniel", "Lüdecke", role = c("aut", "cre"), email = "d.luedecke@uke.de", comment = c(ORCID = "0000-0002-8895-3206"))
Maintainer: Daniel Lüdecke <d.luedecke@uke.de>
Description: Collection of convenient functions for common statistical computations,
             which are not directly provided by R's base or stats packages.
             This package aims at providing, first, shortcuts for statistical measures, 
             which otherwise could only be calculated with additional effort 
             (like Cramer's V, Phi, or effect size statistics like Eta or Omega squared), 
             or for which currently no functions available. Second, another focus 
             lies on weighted variants of common statistical measures and tests 
             like weighted standard error, mean, t-test, correlation, and more.
License: GPL-3
Depends: R (>= 3.5), utils
Imports: bayestestR, broom, dplyr, effectsize, emmeans, insight, lme4,
        magrittr, MASS, modelr, parameters, performance, purrr, rlang,
        sjlabelled, sjmisc, stats, tidyr
Suggests: brms, car, coin, ggplot2, graphics, pscl, pwr, sjPlot,
        survey, rstan, testthat
URL: https://strengejacke.github.io/sjstats/
BugReports: https://github.com/strengejacke/sjstats/issues
RoxygenNote: 7.1.1
Config/testthat/edition: 3
Config/testthat/parallel: true
NeedsCompilation: no
Packaged: 2021-01-08 15:40:21 UTC; Daniel
Author: Daniel Lüdecke [aut, cre] (<https://orcid.org/0000-0002-8895-3206>)
Repository: CRAN
Date/Publication: 2021-01-09 13:50:02 UTC

=== debian/changelog ===
r-cran-sjstats (0.18.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 16 Jan 2021 17:46:27 +0100

=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-bayestestr,
                r-cran-broom,
-               r-cran-dplyr (>= 0.8.1),
+               r-cran-dplyr,
                r-cran-effectsize,
                r-cran-emmeans,
                r-cran-insight,
@@ -21,10 +21,10 @@
                r-cran-performance,
                r-cran-purrr,
                r-cran-rlang,
-               r-cran-sjlabelled (>= 1.1.1),
-               r-cran-sjmisc (>= 2.8.2),
+               r-cran-sjlabelled,
+               r-cran-sjmisc,
                r-cran-tidyr
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sjstats
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sjstats.git
 Homepage: https://cran.r-project.org/package=sjstats

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-survey
Restrictions: allow-stderr

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/sjstats_([-\d.]*)\.tar\.gz

## r-cran-sjstats 0.18.2

=== DESCRIPTION ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Encoding: UTF-8
 Title: Collection of Convenient Functions for Common Statistical
         Computations
-Version: 0.18.1
+Version: 0.18.2
 Authors@R: person("Daniel", "Lüdecke", role = c("aut", "cre"), email = "d.luedecke@uke.de", comment = c(ORCID = "0000-0002-8895-3206"))
 Maintainer: Daniel Lüdecke <d.luedecke@uke.de>
 Description: Collection of convenient functions for common statistical computations,
@@ -15,19 +15,19 @@
              lies on weighted variants of common statistical measures and tests 
              like weighted standard error, mean, t-test, correlation, and more.
 License: GPL-3
-Depends: R (>= 3.5), utils
-Imports: bayestestR, broom, dplyr, effectsize, emmeans, insight, lme4,
-        magrittr, MASS, modelr, parameters, performance, purrr, rlang,
-        sjlabelled, sjmisc, stats, tidyr
+Depends: R (>= 3.4), utils
+Imports: bayestestR, broom, datawizard, dplyr, effectsize, emmeans,
+        insight, lme4, magrittr, MASS, modelr, parameters, performance,
+        purrr, rlang, sjlabelled, sjmisc, stats, tidyr
 Suggests: brms, car, coin, ggplot2, graphics, pscl, pwr, sjPlot,
         survey, rstan, testthat
 URL: https://strengejacke.github.io/sjstats/
 BugReports: https://github.com/strengejacke/sjstats/issues
-RoxygenNote: 7.1.1
+RoxygenNote: 7.2.2
 Config/testthat/edition: 3
 Config/testthat/parallel: true
 NeedsCompilation: no
-Packaged: 2021-01-08 15:40:21 UTC; Daniel
+Packaged: 2022-11-19 14:51:26 UTC; Daniel
 Author: Daniel Lüdecke [aut, cre] (<https://orcid.org/0000-0002-8895-3206>)
 Repository: CRAN
-Date/Publication: 2021-01-09 13:50:02 UTC
+Date/Publication: 2022-11-19 22:10:02 UTC

=== debian/changelog ===
r-cran-sjstats (0.18.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 28 Nov 2022 15:33:04 +0100

=== debian/control ===
--- 
+++ 
@@ -1,14 +1,19 @@
 Source: r-cran-sjstats
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sjstats
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sjstats.git
+Homepage: https://cran.r-project.org/package=sjstats
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-bayestestr,
                r-cran-broom,
+               r-cran-datawizard,
                r-cran-dplyr,
                r-cran-effectsize,
                r-cran-emmeans,
@@ -24,11 +29,7 @@
                r-cran-sjlabelled,
                r-cran-sjmisc,
                r-cran-tidyr
-Standards-Version: 4.5.1
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sjstats
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sjstats.git
-Homepage: https://cran.r-project.org/package=sjstats
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-sjstats
 Architecture: all

## r-cran-sjstats 0.19.0

=== DESCRIPTION ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Encoding: UTF-8
 Title: Collection of Convenient Functions for Common Statistical
         Computations
-Version: 0.18.2
+Version: 0.19.0
 Authors@R: person("Daniel", "Lüdecke", role = c("aut", "cre"), email = "d.luedecke@uke.de", comment = c(ORCID = "0000-0002-8895-3206"))
 Maintainer: Daniel Lüdecke <d.luedecke@uke.de>
 Description: Collection of convenient functions for common statistical computations,
@@ -16,18 +16,17 @@
              like weighted standard error, mean, t-test, correlation, and more.
 License: GPL-3
 Depends: R (>= 3.4), utils
-Imports: bayestestR, broom, datawizard, dplyr, effectsize, emmeans,
-        insight, lme4, magrittr, MASS, modelr, parameters, performance,
-        purrr, rlang, sjlabelled, sjmisc, stats, tidyr
-Suggests: brms, car, coin, ggplot2, graphics, pscl, pwr, sjPlot,
-        survey, rstan, testthat
+Imports: datawizard, effectsize (>= 0.8.8), insight, parameters,
+        performance, stats
+Suggests: brms, car, coin, ggplot2, lme4, MASS, pscl, pwr, survey,
+        testthat
 URL: https://strengejacke.github.io/sjstats/
 BugReports: https://github.com/strengejacke/sjstats/issues
-RoxygenNote: 7.2.2
+RoxygenNote: 7.3.1
 Config/testthat/edition: 3
 Config/testthat/parallel: true
 NeedsCompilation: no
-Packaged: 2022-11-19 14:51:26 UTC; Daniel
+Packaged: 2024-05-14 08:43:22 UTC; Daniel
 Author: Daniel Lüdecke [aut, cre] (<https://orcid.org/0000-0002-8895-3206>)
 Repository: CRAN
-Date/Publication: 2022-11-19 22:10:02 UTC
+Date/Publication: 2024-05-14 09:10:02 UTC

=== debian/changelog ===
r-cran-sjstats (0.19.0-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Disable reprotest

  [ Charles Plessy ]
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 18 Jun 2024 08:16:09 +0900

=== debian/control ===
--- 
+++ 
@@ -6,29 +6,16 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sjstats
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sjstats.git
 Homepage: https://cran.r-project.org/package=sjstats
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-bayestestr,
-               r-cran-broom,
                r-cran-datawizard,
-               r-cran-dplyr,
-               r-cran-effectsize,
-               r-cran-emmeans,
+               r-cran-effectsize (>= 0.8.8),
                r-cran-insight,
-               r-cran-lme4,
-               r-cran-magrittr,
-               r-cran-mass,
-               r-cran-modelr,
                r-cran-parameters,
-               r-cran-performance,
-               r-cran-purrr,
-               r-cran-rlang,
-               r-cran-sjlabelled,
-               r-cran-sjmisc,
-               r-cran-tidyr
+               r-cran-performance
 Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-sjstats

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-brms,
        r-cran-car,
        r-cran-coin,
        r-cran-ggplot2,
        r-cran-lme4,
        r-cran-mass,
        r-cran-pscl,
        r-cran-pwr,
        r-cran-survey,
        r-cran-testthat
Restrictions: allow-stderr

## r-cran-sjstats 0.19.1

=== debian/changelog ===
r-cran-sjstats (0.19.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)

 -- Charles Plessy <plessy@debian.org>  Sat, 14 Feb 2026 18:05:16 +0900

=== debian/control ===
--- 
+++ 
@@ -1,29 +1,35 @@
 Source: r-cran-sjstats
+Standards-Version: 4.7.3
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Uploaders:
+ Andreas Tille <tille@debian.org>,
 Section: gnu-r
-Priority: optional
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Andreas Tille <tille@debian.org>
+Testsuite: autopkgtest-pkg-r
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-r,
+ r-base-dev,
+ r-cran-datawizard,
+ r-cran-effectsize (>= 0.8.8),
+ r-cran-insight,
+ r-cran-parameters,
+ r-cran-performance,
+ architecture-is-64-bit,
+ architecture-is-little-endian,
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sjstats
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sjstats.git
 Homepage: https://cran.r-project.org/package=sjstats
-Standards-Version: 4.7.0
 Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 13),
-               dh-r,
-               r-base-dev,
-               r-cran-datawizard,
-               r-cran-effectsize (>= 0.8.8),
-               r-cran-insight,
-               r-cran-parameters,
-               r-cran-performance
-Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-sjstats
 Architecture: all
-Depends: ${R:Depends},
-         ${misc:Depends}
-Recommends: ${R:Recommends}
-Suggests: ${R:Suggests}
+Depends:
+ ${R:Depends},
+ ${misc:Depends},
+Recommends:
+ ${R:Recommends},
+Suggests:
+ ${R:Suggests},
 Description: GNU R collection of convenient functions for statistical computations
  Collection of convenient functions for common statistical computations,
  which are not directly provided by R's base or stats packages.

=== debian/tests/control ===
Tests: run-unit-test
Restrictions: allow-stderr
Depends:
 @,
 r-cran-brms,
 r-cran-car,
 r-cran-coin,
 r-cran-ggplot2,
 r-cran-lme4,
 r-cran-mass,
 r-cran-pscl,
 r-cran-pwr,
 r-cran-survey,
 r-cran-testthat,
